@charset "utf-8";
body, html, div, blockquote, img, label, p, h1, h2, h3, h4, h5, h6, pre, ul,
ol, li, dl, dt, dd, form, a, fieldset, input, th, td {
    margin: 0;
    padding: 0; /*border: 0; outline: none;*/
}
html, body {
	width:100%;
	margin:0 auto;
}
body {
    background: #e6e6e6;
    text-align: center;
}

img {
    border: none
}

ul {
    list-style: none;
}

textarea:focus, input:focus {
    outline: none
}

table {
    border-collapse: collapse;
}

h2 {
    background: url('../images/h2_bg.gif') left bottom repeat-x;
    width: 100%;
    font-family: BebasNeueRegular, Arial, sans-serif;
    font-size: 43px;
    line-height: 43px;
    color: #ca2524;
    text-transform: uppercase;
    /*margin-top: 40px;*/
    padding-bottom: 1px;
	/*float:left;*/
	padding-top: 40px;
}

.sub_cont_1 h2, .right_bar_1 h2, .right_bar_2 h2, .left_col_2 h2, .right_col_2 h2 {
    float: left;
}

.wrapper h2 {
    /*margin-top: 20px;*/
	padding-top: 20px;
}

.sub_cont_2 h2, .right_bar_2 h2 {
    /*margin-top: 5px;*/
	padding-top: 5px;
}

h2 a {
    background: url('../images/arr_1.jpg') right 2px no-repeat;
    display: block;
    font: bold 12px Arial;
    color: #191919;
    margin-top: 24px;
    padding-right: 12px;
    text-decoration: none;
    float: right;
}

.see_all_reports_bottom {
    background: url('../images/arr_1.jpg') right 2px no-repeat;
    display: block;
    font: bold 12px Arial !important;
    color: #191919;
    margin-top: 24px;
    padding-right: 12px;
    margin-bottom: 10px;
    text-decoration: none;
    float: right;
}

.see_all_analysis_bottom {
    background: url('../images/arr_1.jpg') right 2px no-repeat;
    display: block;
    font: bold 12px Arial !important;
    color: #191919;
    margin-right: 35px;
    margin-bottom: 10px;
    padding-right: 12px;
    text-decoration: none;
    float: right;
}

h2 span {
    display: block;
    float: left;
}

h3 {
    font: 24px Times;
    color: #000000;
    text-align: center;
    margin-top: 37px;
    margin-bottom: 5px;
    line-height: 31px;
}
.text_block h3 {
	margin-top:12px;
}
a:hover {
    text-decoration: underline !important;
}

.hidden {
	display: none;
}

.clear {
    clear: both;
    line-height: 1%;
    margin-bottom: -1px;
    height: 1px;
    overflow: hidden;
    font-size: 0px
}

.container {
    background: url('../images/content_bg.jpg') center top repeat-y;
    width: 1090px;
	margin:0 auto;
}

.main, .top_block {
    width: 1090px;
    text-align: left;
    margin: 0px auto;
	
}
.main {
    width: 1024px;
}
.top_block {
	background:url('../images/body_bg.png') center top no-repeat;
}
.header {
    width: 1024px;
	margin:0 auto;
    height: 246px;
}

.menu_top {
    /*margin-left: 22px;*/
	margin-left: 15px;
    -margin-left: 11px;
    float: left;
}

.menu_top li {
    margin-right: 3px;
    float: left;
}

.menu_top a {
    background: url('../images/top_menu.png') center top repeat-x;
    padding: 15px 10px 0 10px;
    height: 28px;
    font: bold 13px Arial;
    color: #fff;
    text-decoration: none;
    display: block;
    text-shadow: #000 1px 1px 0px;
    float: left;
}

.social {
    margin: 10px 0 0 80px;
    float: left;
}

.social li {
    margin-right: 7px;
    float: left;
}

.social img, .options img {
    display: block;
}

.options {
    margin: 4px 0 0 11px;
    -margin: 4px 0 0 4px;
    float: left;
}

.options li {
    margin-right: 3px;
    float: left;
}

.logo a {
    display: block;
	margin-top: 24px;
	height:87px;
	width:1022px;
}

.menu {
    width: 980px;
    margin: 58px 0 0 24px;
}

.menu li {
    background: url('../images/v_line_1.jpg') right top no-repeat;
    line-height: 16px;
    padding: 3px 20px 3px 14px;
    float: left;
}

.menu a, .menu span {
    font-family: BebasNeueRegular, Arial, sans-serif;
    font-size: 15px;
    line-height: 15px;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
}
.menu span {
	text-transform:none;
	font-family:Arial;
	font-weight:bold;
}
.last {
    background: none !important;
}

.content {
    width: 100%;
    /*padding-top: 10px;*/
}

.trends {
    background: url('../images/arr_1.jpg') right 4px no-repeat;
    font: bold 14px Tahoma;
    color: #8f8f8f;
    text-shadow: #d6d6d6 1px 0px 0px;
    line-height: 15px;
    padding-right: 14px;
    margin-left: 60px;
    -margin-left: 30px;
    float: left;
}

.trends_list {
    width: 820px;
    margin: 1px 0 0 40px;
    float: left;
}

.trends_list li {
    font: bold 12px Arial;
    color: #000;
    margin-right: 30px;
    float: left;
}

.trends_list a {
    color: #000;
    text-decoration: none;
}

.path {
    font: 14px Times;
    color: #000;
    margin-top: 18px;
}

.path a {
    color: #000;
}

.text_block p {
    font: 16px Times;
    color: #000000;
    margin-top: 20px;
    text-align: justify;
}

/*.text_block {*/
    /*white-space: pre-wrap;       *//* css-3 */
    /*white-space: -moz-pre-wrap;  *//* Mozilla, РЅР°С‡РёРЅР°СЏ СЃ 1999 РіРѕРґР° */
    /*white-space: -pre-wrap;      *//* Opera 4-6 */
    /*white-space: -o-pre-wrap;    *//* Opera 7 */
    /*word-wrap: break-word;       *//* Internet Explorer 5.5+ */

/*}*/

.left_col_1 {
    width: 425px;
    float: left;
}

.list_1 li {
    background: url('../images/dot_1.gif') left 6px no-repeat;
    font-family: 'BebasNeueRegular, Arial, sans-serif';
    font-size: 24px;
    line-height: 24px;
    color: #ca2524;
    padding-left: 35px;
    margin-top: 20px;
}

.list_1 a {
    text-decoration: none;
    color: #ca2524;
}

.right_col_1 {
    width: 544px;
    margin-right: 20px;
    -margin-right: 10px;
    margin-top: 80px;
    float: right;
}

.table_1 {
    width: 100%;
}

.table_1 td {
    background: #9a272b;
    padding-left: 4px;
    padding-bottom: 4px;
    text-align: left;
    vertical-align: top;
    text-align: left;
    vertical-align: top;
}

.table_1 img {
    display: block;
}

.l {
    padding-left: 0px !important;
}

.c {
    text-align: center !important
}

.c img {
    margin: 0px auto;
}

.last td {
    padding-bottom: 0px !important
}

.sub_cont_1 {
    width: 614px;
    margin-left: 20px;
    -margin-left: 10px;
    margin-top: 30px;
    float: left;
}

.ban_1 a {
    /*background: url('../images/ban_1.jpg') left top no-repeat;*/
    width: 612px;
    display: block;
    text-decoration: none;
    color: #fff;
    position: relative;
}

.ban_1 span {
    font: 58px Arial;
    color: #fff;
    line-height: 58px;
    position: absolute;
    right: 29px;
    bottom: -10px;
    text-transform: uppercase;
}

.ban_2 {
    margin-top: 30px;
    margin-bottom: -2px;
}

.ban_2 a {
    background: url('../images/ban_2.jpg') left top no-repeat;
    width: 978px;
    height: 158px;
    display: block;
    text-decoration: none;
    color: #fff;
    position: relative;
}

.ban_2 span {
    font: 74px Arial;
    color: #fff;
    line-height: 74px;
    position: absolute;
    right: 29px;
    bottom: -13px;
    text-transform: uppercase;
}

.block_1 {
    background: url('../images/c_1.gif') left top repeat-y;
    width: 586px;
    position: relative;
    margin-top: 5px;
    padding: 1px 14px 6px 14px;
}

.title_1 {
    font: 12px Arial;
    color: #030000;
    margin: 15px 0 15px 0;
}

.title_1 a {
    font: bold 16px Arial;
    color: #030000;
    text-decoration: none;
}

.top_1 {
    background: url('../images/top_1.gif') left top no-repeat;
    width: 614px;
    height: 6px;
    position: absolute;
    left: 0px;
    top: 0px
}

.bot_1 {
    background: url('../images/bot_1.gif') left top no-repeat;
    width: 614px;
    height: 6px;
    position: absolute;
    line-height: 0px;
    font-size: 0px;
    left: 0px;
    bottom: -1px
}

.right_bar_1 {
    margin-left: 54px;
    margin-top: -15px;
    position: relative;
    width: 312px;
    float: left;
}

.block_2 {
    background: url('../images/c_2.gif') left top repeat-y;
    width: 283px;
    position: relative;
    margin-top: 5px;
    padding: 1px 14px 6px 14px;
}

.top_2 {
    background: url('../images/top_2.gif') left top no-repeat;
    width: 331px;
    height: 6px;
    position: absolute;
    left: 0px;
    top: 0px
}

.bot_2 {
    background: url('../images/bot_2.gif') left top no-repeat;
    width: 311px;
    height: 10px;
    position: absolute;
    line-height: 0px;
    font-size: 0px;
    left: 0px;
    bottom: -1px
}

.video_1 {
    width: 136px;
    margin: 11px 0 7px 0;
    float: left;
}

.video_info_1 {
    width: 141px;
    float: left;
    font: 10px Arial;
    color: #191919;
    margin: 9px 0 7px 0;
}

.video_info_1 a {
    font: bold 12px Arial;
    color: #191919;
    text-decoration: none;
}

.list_2 {
    padding-bottom: 15px;
    margin-top: 15px;
    line-height: 18px;
    font: bold 16px Arial;
    color: #030000;
    text-decoration: none;
}

.list_2 a {
    margin-top: 15px;
    color: #030000;
    text-decoration: none;
}

.list_2 li {
    margin-top: 15px;
    line-height: 18px;
    font: bold 16px Arial;
    color: #030000;
}

.list_2 li a {
    color: #030000;
    text-decoration: none;
}

.bnr_1 {
    margin: 42px 0 0 14px;
}

.new_bnr_1 {
    margin: 42px 0 0 0;
}

.wrapper {
    width: 980px;
    margin-left: 20px;
}

.pages {
    font: bold 14px Arial;
    color: #070001;
    margin: 40px 0 0 414px;
}

.pages a {
    font: 14px Arial;
    color: #000;
    text-decoration: none;
    margin-left: 3px;
}

.pages span {
    text-decoration: underline;
    margin-left: 3px;
}

.center_cont_1 {
    background: url('../images/c_3.gif') left top repeat-y;
    width: 952px;
    padding: 10px 14px 20px 14px;
    position: relative;
    margin-top: 2px;
}

.name {
    font: 12px Arial;
    color: #030000;
    margin-top: 30px;
}

.name a {
    font: bold 16px Arial;
    color: #030000;
    text-decoration: none;
}

.tags {
    font: bold 12px Arial;
    color: #ca2524;
}

.line_1 {
    border-bottom: 1px solid #cfcaca;
    width: 100%;
    height: 1px;
    line-height: 0px;
    font-size: 0px;
    margin-top: 30px;
}

.bot_3 {
    background: url('../images/bot_3.gif') left top no-repeat;
    width: 980px;
    height: 9px;
    position: absolute;
    line-height: 0px;
    font-size: 0px;
    left: 0px;
    bottom: -1px
}

.top_3 {
    background: url('../images/top_3.jpg') left top no-repeat;
    width: 980px;
    height: 7px;
    position: absolute;
    line-height: 0px;
    font-size: 0px;
    left: 0px;
    top: 0px
}

.video_2 {
    width: 91px;
    margin-top: 20px;
    float: left;
}

.video_info_2 {
    width: 860px;
    float: left;
}

.video_info_2 .line_1 {
    margin-top: 22px;
}

.video_info_2 .name {
    margin-top: 18px;
}

.clip {
    float: left;
    margin-top: 5px;
}

.clip img {
    display: block;
}

.title_2 {
    float: left;
    margin: 0px 0 0 10px;
    font-family: 'BebasNeueRegular, Arial, sans-serif';
    font-size: 34px;
    line-height: 34px;
    color: #000;
}

.top_block_2 {
    background: url('../images/top_block.jpg') left top repeat-x;
    width: 1021px;
    height: 70px;
    margin: 0 -18px 0 -19px;
    padding: 0px 0px 0 40px;
    /*border-top: 1px solid #bebebe;*/
    border-bottom: 1px solid #bebebe;
    /*position: relative;*/
    /*margin-top: 14px;*/
}

.lastest {
    float: left;
}

.title_3 {
    font: bold 24px Tahoma;
    line-height: 24px;
    margin: 13px 0 14px 15px;
    float: left;
    text-shadow: #000 1px 1px 1px;
}
.title_3 span {
    position: absolute;
    display: none;
    width: 860px;
}
/*.title_3 .current {*/
    /*display: inline;*/
/*}*/
.title_3 a{
    color: #1a1a1a;
    text-decoration: none;
}

.sub_cont_2 {
    width: 630px;
    margin-left: 20px;
    -margin-left: 10px;
    float: left;
}
.sub_cont_2 h2 {
	float:none;
}
.slider {
    background: url('../images/slideshow1.jpg') left top no-repeat;
    width: 629px;
    /*height: 420px;*/
    margin-top: 31px;
    position: relative;
    padding: 2px 0 0 2px !important;
}

.slideshow {
    width: 629px;
    height: 380px;
    position: relative;
}

#nav {
    position: absolute;
    right: 0px;
    top: -15px;
    z-index: 10;
}

#nav a {
    background: url('../images/navs.gif') right top no-repeat;
    width: 6px;
    height: 6px;
    display: block;
    line-height: 0px;
    margin-right: 6px;
    font-size: 0px;
    float: left;
    cursor: pointer
}

#nav a:hover {
    background-position: 0 -6px;
    cursor: pointer;
}

#nav a.activeSlide {
    background-position: 0 -6px;
    cursor: pointer;
}

#nav a:focus {
    outline: none;
}

.title_4 {
    background: #191919;
    width: 607px;
    padding: 8px 10px 8px 10px;
    font: bold 18px Arial;
    color: #fff;
    /*position: absolute;*/
    left: 1px;
    bottom: 0px;
}

.right_bar_2 {
    width: 308px;
    margin-left: 47px;
    float: left;
}

.right_bar_2 p {
    font: 15px Arial;
    color: #1e1e1e;
    margin-top: 28px;
    line-height: 24px;
    text-align: justify;
}

.right_bar_2 p a {
    font: bold 13px Arial;
    color: #1e1e1e;
}

.right_bar_2 p a:hover {
    text-decoration: none !important;
}

.bnr_2 {
    margin-top: 28px;
}

.bnr_2 img {
    display: block;
}

.left_col_2 {
    width: 470px;
    margin-left: 20px;
    -margin-left: 10px;
    float: left;
}

.right_col_2 {
    width: 475px;
    margin-left: 30px;
    float: left;
}

.block_3 {
    background: url('../images/c_4.jpg') left top repeat-y;
    width: 411px;
    padding: 10px 30px 5px 30px;
    margin-top: 5px;
    position: relative;
	overflow:hidden;
}

.block_3 a {
    font: bold 11px Arial;
    color: #1d1d1d;
    text-decoration: none;
}

.right_col_2 .block_3 {
    width: 475px;
    padding: 0px 10px 5px 10px;
}

.video_tabl {
    width: 100%;
}

.video_tabl td {
    text-align: left;
    vertical-align: top;
    padding: 24px 0 25px 0;
    -padding: 17px 0 17px 0;
    border-bottom: 1px solid #dfdfdf;
}

.video_3 img {
    width: 172px;
	height: 129px;
    display: block;
}

.v_name {
    width: 172px;
    font: bold 11px Arial;
    color: #191919;
    margin-top: 4px;
    text-align: left;
	height: 68px;
	overflow: hidden;
}

.right_image {
	margin-left: 10px;
}

.r {
    text-align: right !important;
}

.no_bor td {
    border: none !important
}

.bot_4 {
    background: url('../images/bot_4.jpg') left top no-repeat;
    width: 471px;
    height: 7px;
    position: absolute;
    line-height: 0px;
    font-size: 0px;
    left: 0px;
    bottom: 0;
}

.top_4 {
    background: url('../images/top_4.jpg') left top no-repeat;
    width: 471px;
    height: 10px;
    position: absolute;
    line-height: 0px;
    font-size: 0px;
    left: 0px;
    top: 0px
}

.map img {
    display: block;
}

.block_5 {
    background: #690101 url('../images/top_5.jpg') left top no-repeat;
    width: 459px;
    padding: 6px 8px 0 8px;
    margin-top: 6px;
    position: relative;
}
div.first_clip_info {
	margin-left:5px;
}
.first_clip_info, .first_clip_info p {
	color:#fff;
	font-family:Arial;
	font-size: 14px;
}
.first_clip_info p {
	padding:5px 0;
}
.main_video img {
    display: block;
}

.block_6 {
    background: #690f12 url('../images/block_6.jpg') left top repeat-x;
    width: 422px;
    padding: 1px 19px 0 19px;
}

.table_2 {
    width: 100%;
    margin-top: 7px;
}

.table_2 td {
    text-align: left;
    vertical-align: top;
    padding: 10px 0 10px 22px;
}

.video_4 {
    width: 129px;
    line-height: 12px;
    text-align: left !important;
}

.video_4 img {
    margin-bottom: 4px;
    display: block;
}

.video_4 a {
    font: bold 11px Arial;
    color: #fff;
    line-height: 13px;
    text-decoration: none;
}

.line_2 td {
    background: url('../images/line_2.jpg') left bottom repeat-x;
}

.bot_5 {
    background: url('../images/bot_5.jpg') left top no-repeat;
    width: 475px;
    height: 7px;
    position: absolute;
    line-height: 0px;
    font-size: 0px;
    left: 0px;
    bottom: 0px;
    -bottom: -1px
}

.center_cont_2 {
    width: 980px;
    margin-left: 20px
}

.center_cont_2 .no_bg {
    background: none !important
}

.center_cont_2 .left {
    float: left;
}

.center_cont_2 h2 {
	float: left;
	width: 700px;
}

.center_cont_2 h2.full_width {
	width: 100%;
}


.line_3 {
    background: url('../images/line_3.jpg') left top repeat-x;
    width: 1061px;
    height: 3px;
    margin: 5px -41px 0 -39px;
    position: relative;
    line-height: 0px;
    font-size: 0px;
}

.center_cont_2 .line_3 {
	clear: both;
}

.table_3 {
    width: 100%;
    margin-top: 7px;
}

.table_3 td {
    text-align: left;
    vertical-align: top;
    padding: 16px 0 16px 0px;
}

.table_3 img {
    display: block;
    margin-bottom: 8px;
}

.table_3 a {
    font: 14px Arial;
    color: #8f1514;
    text-shadow: #d3c2c2 1px 1px 0px;
    text-decoration: none;
    text-transform: uppercase;
}

.video_5 {
    width: 172px;
	float:left;
	margin:10px 25px;
	padding-bottom:20px;
	border-bottom: 1px solid #dfdfdf;
	height:208px;
}
.video_5.no-border {
	border-bottom:none;
}
.video_6 {
    width: 104px;
}

.video_7 {
    width: 148px;
}

.show_options a {
    background: url('../images/arr_1.jpg') right 2px no-repeat;
    display: block;
    font: bold 12px Arial;
    color: #191919;
    padding-right: 12px;
    text-decoration: none;
}

a.show_more {
	margin: 0 10px 0 0;
	float: right;
}

a.show_all {
	float: right;
	margin: 65px 10px 0 0;
}

.table_4 {
    width: 100%;
    margin-top: 7px;
}

.table_4 td {
    text-align: left;
    vertical-align: top;
    padding: 16px 0 16px 0px;
    line-height: 11px;
}

.table_4 img {
    display: block;
    margin-bottom: 8px;
}

.table_4 a {
    font: 11px Arial;
    color: #1d1d1d;
    text-decoration: none;
}

.table_4 span {
    display: block;
    margin-top: 10px;
    font: 11px Arial;
    color: #b81717;
}

.footer {
    background: url('../images/footer.jpg') center top no-repeat;
    width: 100%;
    height: 100px;
    margin-top: 20px;
}

.foot_cont {
    width: 1024px;
    text-align: left;
    margin: 0px auto;
}

.copy {
    float: left;
    font: bold 13px Arial;
    color: #fff;
    padding-top: 12px;
    margin-left: 54px;
    -margin-left: 27px;
    text-shadow: #101010 3px 2px 3px;
}

.bot_links {
    margin-left: 50px;
    float: left;
    padding-top: 8px;
}

.bot_links  a {
    font: bold 13px Arial;
    color: #fff;
    text-shadow: #101010 3px 2px 3px;
    margin-right: 14px;
}

.get {
    position: fixed;
    -position: absolute;
    left: 0px;
    top: 50%;
    margin-top: -90px;
    z-index: 100;
}

.members_only_text {
    background: none repeat scroll 0 0 #FFCB99;
    border: 1px solid #110000;
    font-family: Arial;
    padding: 5px;
    margin: 10px auto 0;
	width:1014px;
}

.members_only_text a {

    font-weight: bold;
}

#printbutton {
    position: relative;
    margin-left: 880px;
    padding-top: 25px;
	
}
#printbutton a {
	text-decoration: none !important;
}
.search_result {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
}

.mem_font {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding-bottom: 3px;
    padding-right: 5px;
    padding-top: 3px;
    white-space: nowrap;
}

input.mem_font, .mem_font textarea {
    height: 22px;
    width: 600px;
}

input.mem_font, select.mem_font, .mem_font textarea {
    border: 1px solid #ECECED;
    font-weight: normal;
    height: 22px;
    padding: 0;
}

.mem_font {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding-bottom: 3px;
    padding-right: 5px;
    padding-top: 3px;
    white-space: nowrap;
}

.red_border_bottom {
    border-bottom: 3px solid #9A0002;
    padding-bottom: 15px;
    width: 100%;
}

.under_sub_header {
    color: #4A4A4A;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    text-align: justify;
}

.under_header {
    color: #4A4A4A;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    padding-right: 27px;
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: justify;
}

.copyright, .copyright p {
    font: 15px/24px Arial;
}

.about ul {
    list-style: inherit;
    padding-left: 40px;
    margin-top: 20px;
}

.about, .about p {
    font: 15px/24px Arial;
    /*font-family: Arial,Helvetica,sans-serif;*/
}

.about strong  {
    font-weight:bold;
}

#getConnectedWidget
{
	/*margin-left:800px;*/
	position:fixed;
	z-index:101;
	display:none;
}
/*#getConnectedBtn*/
/*{*/
	/**/
	/*display:block;*/
	/*text-indent:-9000px;*/
	/*float:right;*/

/*}*/
#getConnectedContent
{
	width:384px;
	height:312px;
	background:url(../images/getConnectedWidgetBackground.jpg) repeat-x center top;
	/*margin-left:-210px;*/
	border:solid 2px #1a1a1a;
	display:none;
    left:0;
    float: left;
}
#getConnectedBtn.active {
    background-position: center -41px;
    float: left;
}
#getConnectedButtons
{
	width:340px;
	height:280px;
	margin:auto;
	margin-top:15px;
}
.getConnectedImage
{
	height:60px;
	width:60px;
	float:left;
}
.getConnectedImage.donate
{
	background:url(../images/getConnectedDonate.png) no-repeat center top;
}
.getConnectedImage.facebook
{
	background:url(../images/getConnectedFacebook.png) no-repeat center top;
}
.getConnectedImage.youtube
{
	background:url(../images/getConnectedYouTube.png) no-repeat center top;
}
.getConnectedImage.subscribe
{
	background:url(../images/getConnectedSubscribe.png) no-repeat center top;
}
.getConnectedImage.twitter
{
	background:url(../images/getConnectedTwitter.png) no-repeat center top;
}
.getConnectedImage.feeds
{
	background:url(../images/getConnectedFeed.png) no-repeat center top;
}
.getConnectedLink
{
	height:60px;
	width:90px;
	vertical-align:middle;
	font-family:arial;
	font-weight:bold;
	font-size:13px;
	line-height:15px;
	display:block;
	float:left;
}
#getConnectedButtons a
{
	color:#FFFFFF;
	text-decoration:none;
}

.stButton .sharethis {
    background-image: url("http://w.sharethis.com/images/sharethis_16.png");
}

.stButton .chicklets {
    background-repeat: no-repeat;
    display: inline-block;
    font-family: Verdana,Helvetica,sans-serif;
    font-size: 11px;
    height: 16px;
    line-height: 16px;
    padding-left: 20px;
    padding-right: 3px;
    white-space: nowrap;
}

span.stButton span.email, span.sharethis {
    color: #000000;
}

.stButton .stButton_gradient {
    background: -moz-linear-gradient(center top , #D5D5D5 0pt, #EFEFEF 48%, #FFFFFF 94%) repeat scroll 0 0 transparent;
    border: 1px solid #BFBFBF;
    border-radius: 4px 4px 4px 4px;
    display: inline-block;
    font-family: serif;
    height: 16px;
    padding: 2px;
}

.map {
	margin: 10px 0 0;
}

.country_name {
	color: white;
	font-weight: bold;
	font-family: "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
}
 
.analysis_title {
    color: #1D1D1D;
    font: bold 11px Arial;
    text-decoration: none;
    text-transform: none;
    text-shadow: none;
}


.subjects_block {
	background-color: #690101;
	margin: 5px 20px;
	height: 230px;
}

.subjects_block .item {
	width: 142px;
	float: left;
	margin: 20px 11px 7px;
	font: bold 11px Arial;
	color: #CA2524;
	text-align: center;
}

.subjects_block .item a{
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 13px;
}
.quick_search {
	padding-left: 15px;
}

.about .sub_list {
    margin-top: 0;
}
/*
.about .sub_list li {
    list-style-type: none;
}
.about .sub_list li:before {
    content: "- ";
}
*/
#popupDonate{position:absolute;top:137px;left:50%;margin-left:-420px;z-index:1000;width:820px;overflow:hidden;}
#popupDonate iframe{margin-top:-62px;}
#popupDonate .close_popup{
 display:block;
 position:relative;
 float:right;top:525px;width:183px;height:52px;padding:0 80px 0 0;
 z-index:99999;
}
.no_thanks_button{border:none;}
#popupDonate .close_popup_upper {
 position: relative;
 float: right;
 top: 3px;
 padding: 0px;
 height: 30px;
 width: 30px;
 right: -248px;
 z-index:99999;
}